Come installare cinelerra su Ubuntu Lucid Lynx

Cinelerra è un video editor che potete installare anche su Ubuntu, è molto più professionale di kdenlive, di cui sono solito parlarvi, e la sua curva di apprendimento è decisamente più difficile. Prima di cominciare ad usarlo vediamo come installarlo su Ubuntu Lucid Lynx 10.04 LTS, con ben due metodi (il secondo è più sbrigativo e non richiede l’uso del terminale).

Primo metodo

Innanzitutto aggiungiamo i repository, digitate da terminale:

sudo gedit /etc/apt/sources.list

e alla fine del file di testo che si aprirà aggiungete questa riga:

deb http://akirad.cinelerra.org akirad-lucid main

(se usate una versione differente da lucid invece di scrivere lucid in questa riga mettete il nome della vostra versione), ora aggiorniamo:

sudo apt-get update

sudo apt-get upgrade

ed infine installiamola:

sudo apt-get install cinelerra

La troveremo in Applicazioni–>Audio e Video–>cinelerra.

Secondo metodo

Installiamo questo pacchetto e andiamo in Sistema–>Amministrazione–>Gestore pacchetti sulla casella di ricerca in alto a destra cerchiamo cinelerra, spuntiamo e clicchiamo su applica, attendiamo la fine e lo troveremo installata.

4 thoughts on “Come installare cinelerra su Ubuntu Lucid Lynx

  1. Ho provato in entrambi i modi ma al momento dell’installazione mi da i seguenti messaggi

    Dipende: liblame0 (>= 3.97)
    Dipende: libmjpegtools0 (>=1:1.8.0) but it is not installable
    Dipende: libopenexr2ldbl (>=1.2.2) but it is not installable
    Dipende: libquicktimehv, ma non sta per essere installato
    Dipende: libraw1394-8 but it is not installable
    Dipende: libquicktimehv, ma non sta per essere installato
    cosa devo fare?

  2. Ciao, ho installato cinelerra utilizzando il secondo metodo, attraverso la gestione pacchetti quindi.
    Cercando cinelerra mi ritrovo poi con più pacchetti:
    -cinelerra
    -cinelerra-xt
    -cinelerrasv-smp
    -cinelerrasv-gl
    -cinelerracv-gl
    -cinelerracv
    -cinelerrasv
    -cinelerracv-smp
    -cinelerra-xt-optional
    -cinelerra-optional
    -cinecutie
    -cinecutie-xt
    -libcinelerra-xt….
    e altri.

    Ho installato il programma selezionando sclusivamente il primo pacchetto.
    Ancora non ho avuto modo di utilizzarlo quindi vorrei sapere se potrei avere dei problemi di utilizzo non avendo installato il resto dei pacchetti.
    Ciau.

    1. se il programma funziona di per se non hai problemi, ti troverai limitato successivamente con alcune funzionalità, non so oltre poichè cinelerra è fin troppo professionale per me e non ho mai avuto modo di provarlo affondo

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *